
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>如何进行高效工作的信息搜集及管理 / iVAN</title>

    <meta name="description" content="如何进行高效工作的信息搜集及管理 几个月前,团队邀我做次内部的分享,主题是如何有效搜索信息.这是因为平时工作中,我经常会分享一些专业学习文档,而这些文档的出现往往很及时,所以大家会好奇我如何及时找得到那么专业且对口的参考资料. 其实这些资料有些来自网络搜索,有些却是来自我的&quot;个人资料库&quot;,它分门别类,容易检索,所以很轻易就能够翻出来示人.这原来我认为是常识的东西,却在简单分享后得到好评.受到鼓励之余,我也明白了并不是所有人都明白有效的信息搜集及整理有多么重要,也并不是所有人,都掌握了行之有效的方法和技巧.故整 ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">如何进行高效工作的信息搜集及管理</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>　几个月前，团队邀我做次内部的分享，主题是如何有效搜索信息。这是因为平时工作中，我经常会分享一些专业学习文档，而这些文档的出现往往很及时，所以大家会好奇我如何及时找得到那么专业且对口的参考资料。</p>
<p>　　其实这些资料有些来自网络搜索，有些却是来自我的“个人资料库”，它分门别类，容易检索，所以很轻易就能够翻出来示人。这原来我认为是常识的东西，却在简单分享后得到好评。受到鼓励之余，我也明白了并不是所有人都明白有效的信息搜集及整理有多么重要，也并不是所有人，都掌握了行之有效的方法和技巧。故整理成文，做抛砖引玉之用</p>
<p>　　搜索：“找信息”——用各种搜索渠道快速找到所需的精准信息。</p>
<p>　　集成：“存信息”——简单来说，就是把你找到的信息，定制成为个人资料库，按照自定义的主题，分类存储在自己很方便访问的地方。</p>
<p>　　整理：“理信息”——信息单纯集成而不加整理，时间长了就会杂乱不堪，所以才会出现很多人自己的硬盘资料库已经塞满了，每当需要什么资料的时候，还是需要去搜索。定期对所集成的信息进行整理(归类，去重，留精，加可供搜索的标签等等)，能够显著提升信息搜索效率。</p>
<p>　　最初你需要一定的动力去尝试开始做这件事情，而一旦兴趣产生，再加以坚持， 这就已经成为习惯，和你密不可分了。</p>
<p>　　二.高效搜索术</p>
<p>　　2.1 建立你的主题关键词</p>
<p>　　建立自己关注的核心关键词是重要的一步。</p>
<p>　　如今我们遇到的信息量已经高速爆发，信息的种类和来源多种多样，信息的更新速度日渐加快。喜欢刷微博的同学都清楚，一旦进了微博，你就进入了无数信息和主题词的世界，通过一个消息到另一个消息，看来看去时间就消耗进去了。</p>
<p>　　如果我们不设立一些主题，很容易陷入信息的汪洋中，而另一个极端则是两耳不闻窗外事，担心信息负载太大而刻意回避信息，导致自己和时代脱节。如果作为一个交互设计师，能够不关注最新的交互界的最新态势吗?</p>
<p>　　主题关键词有几个好处：</p>
<p>　　建立方向提醒：时刻明白对自己真正有价值的是什么，主动保持该类信息的更新;而那些无关紧要的，则可以少看或者不看。</p>
<p>　　主动获取信息：使用各种订阅、集成工具更有目标，用这些词订阅，让信息主动找你。</p>
<p>　　减少无聊时间：无所事事比忙碌更让人疲惫，若找不到想干的事，最起码可以搜索下你的主题词，找点好玩的文章或动态。</p>
<p>　　虽然靠大脑就可以形成自己的关键词，但工具可以帮助你加深记忆，比如用mindmanager等脑图工具做图，贴于自己的书桌或办公桌前：</p>
<p>　　主题词建好之后，并不是一成不变，需要定期结合自己的工作评估及更新。比如我近一年对商务智能(Business intelligence)很感兴趣，也会定期查阅相关的资讯，但是去年此刻，我对此几乎不了解。</p>
<p>　　2.2 用好你的搜索引擎!</p>
<p>　　主题关键词让我们知道自己时刻应该关注什么，而接下来我们就要更高效去找这些信息!</p>
<p>　　搜索引擎是非常重要的信息获取入口，至于我用的技巧真算不上高级，欢迎搜索达人们和我交流下省力更有效的搜索手段。</p>
<p>　　2.2.1 找准关键词，事半功倍!</p>
<p>　　很早之前，我偶然看到两张图片。我很喜欢这两个图片，所以我希望看到更多类似的图片。</p>
<p>　　图3：用何种关键图去检索这两类图片呢?</p>
<p>　　可是，首先这种图叫什么图呢?</p>
<p>　　先在脑子里头脑风暴下应该用的关键词，叫什么呢?插图?图表?手绘图?插画?这些关键词搜索出来的结果真让人沮丧。但是，根据搜索结果的提示，一步步更换关键词直至找到靠谱的结果。而最终，当我找到这个词后，就找到宝藏了——要找图3中左侧类型的图，请尝试用“可视化思考”，或用google搜索“visual thinking”，要找更多图3中右侧类型的图，请尝试用“信息图”，或“infographic”。</p>
<p>　　所以，在搜索中，要不断地更换更贴切的关键词，而不是一直打擦边球。如何找到贴切的关键词呢?从你觉得可行的第一个关键词开始，不要轻言放弃，根据每次搜索结果出来的线索跟踪，不断更换关键词，直至拿到结果。</p>
<p>　　有时更换为英语能够让你获取更精准的结果。所以这也是为什么，我的主题词要中英双语版。既然很多中文的结果是从英文翻译过来的，直接查看源文章显而易见信息遗漏较少。</p>
<p>　　以此类推，每多一种语言就打开一扇新的了解世界的窗口。就拿家庭收纳来讲，用中文“收纳”去搜索文章，几乎只是一些零碎的图片和社区网站为了招徕用户拼凑而成的收纳技巧。而用日语“収納”去搜索，看日本的某些网站，我们能够看到很多关于收纳术的经验、文档和教程。有些教程的丰富性不亚于出版的书籍，更好过于我们国内那些拼凑出来的家居整理学了。如http://www.iris-interior.com/mainichi/网站提供的本多先生每日收纳教程：</p>
<p>　　关于收纳学的网站，大家有兴趣可以用日语“収納”搜搜试试，不可以找我要。</p>
<p>　　2.2.3.更换搜索方式，殊途同归</p>
<p>　　若网页搜索不能获得所要结果，可以变换搜索类型，比如搜索图片，再通过图片链接到有价值的网站。</p>
<p>　　我常用的则是文件搜索，与普通网页相比，这些文档通常意味着更好的更系统化的组织，从而让你的信息获取更加有效。</p>
<p>　　如何用搜索引擎搜索文档呢?</p>
<p>　　如果你使用google，在检索词前加入inurl:pdf。</p>
<p>　　如果你使用百度，在检索词前加上filetype：all，如要特定PDF格式则输入：filetype：PDF</p>
<p>　　如用百度搜商务智能的相关文档：</p>
<p>　　专业网站让你免除在大量的垃圾信息里找所需资料的苦恼，他们的信息往往更加聚焦。我经常用到的专业性搜索网站有：</p>
<p>　　slideshare.net——PPT分享网站，很多国外制作优良，内容丰富专业的PPT。我经常在这里搜索关于可视化思考的文档资料。但是很遗憾的是，目前你就需要翻墙才能够看到这个网站了。</p>
<p>　　MBA智库——专注于经管领域的资料库。你可以在这里搜到很多经管领域的各种术语解释，文档等。</p>
<p>　　维基百科——如果在墙外或者会翻墙的话。很多被国内是敏感词的，在这里能够看到非常翔实的前因后果各种脉络。当然，若非敏感词的话，百度百科也是不错的资源。</p>
<p>　　2.2.5.向书籍里找搜索提示!</p>
<p>　　一个小提示，没有关键词灵感的时候，还可以从书的目录去获取关键词提示。 除了目录，专业书籍里面隐含很宝贵的可供挖掘的信息。</p>
<p>　　下面就是一个利用书籍提供的信息不断发掘，进而找到真正所需的信息的案例：</p>
<p>　　最近我读《Excel图表之道》这本书，在P152页提到的图表类型选择指南的原作者是Andrew Abela。这个人名就是一个很宝贵的关键词!这个关键词可能代表着：数据，数据分析，商务智能，沟通演示等等主题。</p>
<p>　　所以搜索此人，看到此人的博客是：http://extremepresentation.typepad.com/。这个博客是专业博客，主题是复杂信息的沟通及演示。</p>
<p>　　而这个博客为一本书做广告，这本书正是出于Andrew Abela, 《Advanced Presentations by Design: Creating Communications that Dirves Action》,此书的中文版在大陆有售，中文翻译为《说服力演说是怎样炼成的—如何设计当场成交的PPT》。</p>
<p>　　进而又通过博客这本书的网站：http://www.extremepresentation.com/。这个网站有一些相当不错的信息，推荐对于演示有兴趣的同学们看看。比如以下两个图表也来自该网站：</p>
<p>　　图9：extremepresentation.com的配图</p>
<p>　　当然，被《Excel图表之道》作者刘万祥老师引用的图表类型选择指南的图英文原版也在这个网站中有大图可以下载。另外，我们的信息挖掘还没有结束哦!注意，他还提供了另外一个在线的工具：www.chartchooser.com，此网站可供数据分析师们根据自己的需求选择不同的图表展现，该网站出自juiceanalytics(http://www.juiceanalytics.com/)。而进入Juiceanalytics网站的白皮书栏目，我找到了《设计人人都爱的信息仪表盘指南》(A Guide to Creating Dashboards People Love to Use) ，这本白皮书恰好能够解答我对于近期工作的一些迷惑。</p>
<p>　　如果特意去找，反而不容易有所收获，而如果知道自己的主题关键词，你的信息嗅觉就会非常灵敏，在某个契机下，抓住线索不放，往往不经意中探得捷径。</p>
<p>　　三.便捷的集成</p>
<p>　　集成是信息的集中归档。搜索引擎固然方便，可是若一些常用的东西，未必每次都需要搜索。而是可以在自己的电脑上建立个人资料库。不管是否有网络，都能够随时查阅。</p>
<p>　　我会习惯将搜索到有价值的文档、网页、图片存储在自己的电脑里，可是，我们也会发现，这些资料一旦存到硬盘里，却石沉大海。下次若需要，却还是求助于搜索引擎。而另一方面，电脑文件夹却又日渐庞大，要经常删除文档以腾挪出空间。这种方法还有一个弊端，那就是多台电脑使用时，就要借助移动硬盘或U盘，从而一份东西，居然要三处备份。</p>
<p>　　后来有了Dropbox等应用，能够比较方便多机共享文件，但是容量毕竟有限，却时而遭受屏蔽。后来自然也有国内的一个好的服务，比如360云盘，可以有多达5G的空间，实现云端、多电脑客户端共享文件。大家若有需求，也不妨一试。</p>
<p>　　这些网盘、云盘之类的服务，解决了多个客户端同步存储的需求。但是我日常工作中，还时少不了以下几个小应用，来作为集成手段的有效补充。他们的特点是：</p>
<p>　　调用方便——不用像使用网盘那样需要先存储下来再上传，随时能够调取使用，不用中断当前工作。比如在一件任务进程中，遇到一篇不错的文档，想归档以后阅读。只需要点击一下就可以集成到自己的主题分类里，比如预设好的“待读”文件夹，而继续执行当前任务。</p>
<p>　　高效检索——能够对所集成的文档加标签，关键词，甚至能够全文检索。</p>
<p>　　云端、客户端同步</p>
<p>　　3.1 Evernote便捷集成</p>
<p>　　作为使用了evernote多年的用户，我对它抱有感恩之情。它已经与我的生活、工作密不可分。如同它的广告所言，它成为我的一部分大脑。不但能够帮助记住很多东西，也能够帮我随时记录很多东西。</p>
<p>　　Evernote提供剪辑工具可以添加到chrome浏览器的应用，从而阅读网页时可以随时调用归档待读资料。</p>
<p>　　evernote可以添加到outlook插件，帮你在阅读邮件时收藏重要邮件：</p>
<p>　　那有人会问了，这只是集成一些文档而已，如果是PPT或PDF电子书籍怎么办呢?其实evernote完全可以帮你归档重要的文档呢。</p>
<p>　　因为文档体积往往会比较大，作为evernote的免费用户也许会吃不消。若无意升级，你也可以建立一个“待读”文件夹，将需要后续阅读的文档归类到此文件夹下，也就形成了一项待办任务了，同时你在本地的电脑文件夹里也存储一份。Evernote里的文档则可以阅读一份删除一份，只将有用的信息摘录出来。</p>
<p>　　Evernote的搜索功能也比较强大，能够进行PDF的全文检索。</p>
<p>　　Evernote的云端同步功能就更方便了。电脑上剪辑的文档，同步后，手机客户端、ipad客户端都可以即刻访问到，连U盘的功能也取代掉了。所以要强烈推荐未用的人尝试一下的。</p>
<p>　　3.2 用花瓣网集成图</p>
<p>　　用花瓣网(huaban.com)做图片集成，是个人无意发现的技巧，也在此提及一下。</p>
<p>　　原来我的电脑里必有一个文件夹，叫做图片集，专门放置来自于网络的各种图片，分门别类，有摄影欣赏，服饰搭配，设计素材，宠物，可视化思考，简笔画，LOGO设计……存在电脑上，也自然会遇到同样的问题，检索困难，体积庞大，同步不易……</p>
<p>　　有了花瓣网后，也将花瓣网的采集工具加到Chrome浏览器应用里，可以随时采集网页上的各种图片。这些采集工作和Evernote剪辑工具一样，随时调用，不会中断你当前的工作流。而在花瓣网里，创建自己的画板，以主题命名。就图片而言，个人比较关心的也就是那么几类：</p>
<p>　　摄影、宠物、室内装修、简笔画、设计、用户体验、商务智能……这有些是关乎工作，有些则是个人生活。</p>
<p>　　如此，每次采集都可以将图片放到自己的分类里。你可以不常去花瓣网，但是自己的资料库却一天天丰满了。当你哪天想到要找这些主题的参考，打开自己的花瓣网，里面已经采集了那么多素材可供使用，因为平时也不过是点下鼠标，所以真有点坐享其成的感觉。</p>
<p>　　四.养成定期整理的好习惯!</p>
<p>　　能够高效获取信息，又能够将信息方便集成，但是若没有定期的整理，难免这些信息时间长了又会趋于杂乱。所以，就如我们要定期打扫收拾家务一样，这是必不可少的重要一步。“整理”一词包含了“检查并调整归类”，“删除不需要的文档”，“添加可便搜索的标签或关键词”等。</p>
<p>　　平时，电脑文件夹或者Evernote笔记本里，我都会设置一个“临时文件夹”，以便存放一些暂时无法归类的文档或资料，而定期就要着重看一下这些临时文件夹，将里面的文档妥善安置到对应的分类里，以免临时文件夹名不副实，成了一个大杂烩。</p>
<p>　　4.1 不要让你的evernote爆炸掉</p>
<p>　　既然evernote相当于你的另一个大脑，不经整理的evernote就是混沌的大脑。</p>
<p>　　建立了你的主题关键词后，evernote的笔记本也可以建立相应的名称，以便于你归类不同的资料、文档、图片等。Evernote会自动按照笔记本的数字及字母顺序排序，所以在数字前加字母ABC就帮助我形成了两级的排序。同时，字母ABC又可区分3个大的种类。</p>
<p>　　图14：我的evernote笔记本分类方法</p>
<p>　　这个文件夹体系，可以让我任意拓展其中一个分类，而不会影响其他。</p>
<p>　　再重申一点：TEM笔记本很重要!</p>
<p>　　正如本章开篇所言，不管分类再如何完善，都不可避免有时匆忙之中，找不到一个合适的分类而乱存放信息。所以，满足足够的拓展性，建议你设置一个叫Tem(Temporary的简写)的笔记本。这个Tem笔记本一可以让你迅速存储，二可以形成待办事项——没事可做的时候，最起码你能整理这个文件夹，让里面的文档该读的读该删的删，该归类的就放到对应的笔记本中。</p>
<p>　　4.2 勤检查你的电脑文件夹</p>
<p>　　即使有那么多集成整理工具，我们的工作大部分都要依赖自己的电脑笔记本了。所以若电脑文件夹缺乏条理，也会很影响我们的工作效率。</p>
<p>　　不太善于整理家务的我，却喜欢定期整理自己的电脑。这个习惯大概是从5年前开始吧，当时带领一个小团队，要协调多方的工作，我们很多人的工作都需要放到共享盘里的文件夹里交换维护。所以要建立一套标准化的文件夹体系很重要。当时花了一番精力去做文件夹的规范并监督执行，取得了不错的结果。</p>
<p>　　当然，这是一个内容管理类的协作很复杂的文件夹了。我们日常的文件夹远比这个简单。</p>
<p>　　我的电脑的文件夹体系：</p>
<p>　　文件夹的设立原则：</p>
<p>　　每级目录尽量控制在7个文件夹左右，尤其是根目录不宜太多。</p>
<p>　　假想中的任何文件都能够找到归属。比如家庭成员突然发过来一些合影照，你应该放到那里。TEM文件夹的作用在于临时，你自然可以将这些文档堆到TEM文件夹里，但是TEM其实相当于临时收容所，不等于固定的住所。我习惯是在E盘增加Personal的文件夹，将私人的文档，文章，图片在这个文件夹里建立相应的分类。</p>
<p>　　每个文件夹下都预留一个临时文件夹，以防当新接收到的文件因为不知道如何归类而导致根目录无限扩张。</p>
<p>　　序号能够让排序查找更为轻松。为何要在文件夹前加上序号呢?其实就是在浏览文件夹的时候，能够出现优先级的顺序。</p>
<p>　　拿study文件夹为例：</p>
<p>　　再简单谈一下我所理解的电脑里的“桌面”。我认为“桌面”是一种快捷方式。他的作用在于：</p>
<p>　　快捷方式：放我们常用的文档和软件快捷方式，便于你直接找到它们。</p>
<p>　　一级的临时文件夹。桌面也是临时文档的收容所。比如别人发过来的文档，你暂时没时间读，也不知道如何归类。如果你接收了放到D盘或者E盘任何一个文件夹里的TEM，都有可能导致你开完会后就忘记了——直到别人提起。所以这种情况下，往往很多人会存放到桌面。我认为这也是很正确的决定。最起码你开机的时候可能会看到它。</p>
<p>　　但是我们的“桌面”却被滥用了。它被放满了根本不需要的各类快捷方式，被堆满了。就像你家里的茶几，你放了红酒开瓶器——虽然你一个月也不用一次，但是它天天在桌面上。你老婆放了一本同学录，虽然她只是2个月前用过。某日亲戚给你送了一双小孩子的鞋，你临时放到茶几上，后来一直没有整理。时间长了，你真正所需的快捷方式和有价值的临时存放就没有任何意义。</p>
<p>　　我建议的桌面应该是这样的：</p>
<p>　　1.背景设置为让你身心愉悦的照片，比如你和家人的合影。</p>
<p>　　2.存放不超过10个常用工具的快捷方式。</p>
<p>　　3.建立TEM文件夹——不然你的桌面可能也会不出一个月就膨胀了。</p>
<p>　　其实，电脑的任务栏也是非常重要的快捷方式领地，而且不需要回到桌面随调随用——我最常用的软件一</p>
<p>　　般会放到这里，比如截图、取色、mindmanager等等。</p>
<p>　　结语</p>
<p>　　信息的搜集再多，信息的整理再有条理，若不学以致用，也顶多是建立了一个丰富的个人知识库罢了。</p>
<p>　　所以最重要的是真正用好这些信息，结合自己的工作、生活，勤思考，多实践，消化这些信息为自己所用，然后沉淀出自己的知识来。</p>
<p>　　除了在工作中学以致用外，写专业博客也是很好的转化信息的手段，“教胜于学”，写博客为示人，求指点，求交流，必然会照顾行文章法逻辑，用体系串联起所读，所做，所感，所思，所得。为照顾逻辑严密，也少不得多加思考，多加质疑，所以每次完成一篇专业博客，也如同自己好好上了一课，也消化了多种信息到自己的知识体系内，这种转化，比单纯集成起来定期阅读有效多了。</p>
<p>　　仅个人有限经验，愿大家都有所得。</p>
<p>　　搜狐博客要求用户注册才能发表看法，如有交流，请到本人本条微博交流：http://weibo.com/1668540465/z8dLXBXRk</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 14:15:52</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e5%b7%a5%e4%bd%9c%e6%95%88%e7%8e%87/" title="工作效率">工作效率</a>, <a href="https://www.iamivan.net/tag/%e4%bf%a1%e6%81%af%e6%95%b4%e7%90%86/" title="信息整理">信息整理</a>, <a href="https://www.iamivan.net/tag/%e6%95%b4%e7%90%86%e6%9c%af/" title="整理术">整理术</a>, <a href="https://www.iamivan.net/tag/%e4%bf%a1%e6%81%af%e6%90%9c%e9%9b%86/" title="信息搜集">信息搜集</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>如何进行高效工作的信息搜集及管理的相关文章</h3>

						<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bo68Vvz.html" rel="bookmark">帮你高效工作的信息搜集及管理术</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  今天这篇虽然是旧文,但实用价值仍然极高,特别是对于没有良好整理习惯的同学,这篇绝对让你大开眼界!作者是阿里巴巴的资深交互设计师@Heidixie ,这篇是她在阿里做的内部分享,应该说只要是互联网行业相关的,都用得上这个技能,所以别错过咯. 图1:信息搜集及整理术循环图 写在前面 几个月前,团队邀我做次内部的分享,主题是如何有效搜索信息.这是因为平时工作中,我经常会分享一些专业学习文档,而这些文档的出现往往很及时,回应一些我们自己项目的困惑,所以大家会好奇我如何及时找得到那么专业且对口的参考资			</div>
		</article>
	</section>
						<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M1lYqrb.html" rel="bookmark">《黑客秘笈&mdash;&mdash;渗透测试实用指南（第2版）》&mdash;第2章2&period;3节外部或内部主动式信息搜集</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				2.3 外部或内部主动式信息搜集 主动式信息搜集就是通过扫描确认目标安装的操作系统和网络服务,并发现潜在漏洞的过程.我们要从网络的内部或者网络的外部对指定的网络段进行扫描.最重要的是,主动式信息搜集要采用正确的扫描工具. 我想要强调一下,本书不会详细介绍扫描器的使用方法,毕竟大多数读者已经非常熟悉扫描工具了.如果尚未掌握扫描工具的使用方法,推荐使用社区版的Nexpose,或者用Nexpose进行练习.针对家庭网络或者实验室网络开展网络扫描,了解这些工具可以获取哪些类型的信息,掌握通过认证后开展扫			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/2MWZZAb.html" rel="bookmark">实现高效工作&colon;IT人员迅速提升自我效率的十大方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				文章描述:IT人员迅速提升自我效率的十大方法. 所谓,时间就是金钱,效率也意味着时间.高效的工作方式可以为我们赢得更多成功的机遇.如何实现高效工作呢?Zielix创始人.Ingiter Frameworks的创建者Wayne Harrel发表了一篇博文&lt;Top 10 ways to dramatically increase your personal productivity&gt;,为我们介绍了迅速提升自我效率的十大方法.现CSDN对本文进行了编译,全文如下: 每个人都渴望成功,每个人都希望一个			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b3rRZAz.html" rel="bookmark">Facebook工程师是如何高效工作的？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				编者按 Facebook的工程师有哪些高效工作的经验呢?软件工程师访谈了多位Facebook的高产工程师,总结了他们的共同经验以及晋级之路,供各位参考. 成为高效开发者这件事你可以通过经验.书本.或者试验和错误来学习.但成为高效开发者的最有效方式之一是直接向高效开发者学习.我访谈了Facebook的几位最高产的工程师,想找到这些开发者实现最高生产力的基础结构是什么. 第一级:减少不必要的干扰 这一点似乎很明显,但是正是这些累积起来的小事情最影响我们的生产力. 避免开会 我尽量少开会.例会我一般都			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MxY6ryp.html" rel="bookmark">UGC社区类运营：如何快速高效处理违规信息</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 景德镇是一个文明和谐的国度,而我们时刻要保持互联网环境的干净.但对于UGC社区类产品,内容是用户创造的,平台只能即时发现及时处理.倘若不干不净的信息被网警盯上了,可能不会向你打任何招呼,直接拔掉网线了. 所以,在景德镇干产品,你还得学会一件事:如何快速高效处理违规信息. UGC社区类产品系列1:违规内容的处理 按照内容传播环节,扼杀在摇篮里是			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mlm8ENp.html" rel="bookmark">Facebook 工程师是如何高效工作的？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				编者按:Facebook 的工程师有哪些高效工作的经验呢?软件工程师访谈了多位 Facebook 的高产工程师,总结了他们的共同经验以及晋级之路,供各位参考. 成为高效开发者这件事你可以通过经验.书本.或者试验和错误来学习.但成为高效开发者的最有效方式之一是直接向高效开发者学习.我访谈了 Facebook 的几位最高产的工程师,想找到这些开发者实现最高生产力的基础结构是什么. 第一级:减少不必要的干扰 这一点似乎很明显,但是正是这些累积起来的小事情最影响我们的生产力. 避免开会 我尽量少开会.例			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/6b33Ngb.html" rel="bookmark">搜索引擎竞价：善用工具高效工作</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				对于互联网企业而言,搜索引擎竞价广告已成为其重要的营销手段之一.很多企业的加入到了竞价广告行列内,而对于其竞价广告管理员,大多数都是直接通过竞价广告登陆页面登陆,从而对其广告进行管理.以致于不懂得甚至不知道有着相关的工具提供工作效率,下面笔者就来简单分享一下如何通过工具,而高效工作. 降低网络依赖性 由于通过页面登陆管理,以致于在管理时受限于自身与服务器网络.笔者时常由于网络的关系,半天也无法显示推广管理页面,以致于无法及时的对广告进行管理,更别说高效工作了.而通过推广工具的话,我只需通过离线管			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zJ7Wq4b.html" rel="bookmark">Windows7系统帮您轻松高效工作的方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				我们通过几个小例子一起来体验一下微软科技对我们工作的积极影响--看看Windows 7系统是如何帮助办公室白领们轻松应对紧张繁忙的工作的. 跨时区工作 让Windows 7显示多时区时间 想看时间,大家都会习惯性地往Windows 7桌面右下角瞟,对于和跨时区的同事一起协同工作的用户来说,Windows 7系统可以同时显示不同时区的时间,非常贴心. 设置方法很简单:用鼠标左键单击通知区域的日期和时间显示区域,然后从弹出的窗口中点击&quot;更改日期和时间设置&quot;.选择&quot;日期和时间&qu			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zZ22B5z.html" rel="bookmark">改造ctrl&plus;alt&plus;del（默认重启）为一个信息搜集脚本的脚本&lowbar;Linux</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				a,第一次按下ctrl+alt+del后60秒内再按无效,在执行了N多信息搜集作业以后就会将防火墙停用,sshd服务重启: b,如果还是连不上服务器,那继续让机房工程师按ctrl+alt+del机器就会真的重启. 具体作业步骤如下: 1,首先修改当前的/etc/inittab文件,将默认的重启改为执行/root/checksystem.sh 复制代码 代码如下: sed -i 's#ca\:\:ctrlaltdel\:\/sbin\/shutdown\ \-t3\ \-r\ now#ca\:\:			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/7b2Vnvb.html" rel="bookmark" class="title">SQL Server 2000的SA密码被破解实例</a>
					<div>
						提到sa弱口令,我们首先就会想到,许多数据库都有1个类似的超级管理员账号,比如:Oracle是&quot;system&quot;和&quot;sys&quot;,Sybase也是&quot;sa&q ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/LzJyG2p.html" rel="bookmark" class="title">ASP教程：第十九篇 最新的ASP、IIS安全漏洞</a>
					<div>
						当ASP以其灵活.简单.实用.强大的特性迅速风靡全球网站的时候,其本身的一些缺陷.漏洞也正威胁着所有的网站开发者,继上一篇中介绍了一些IIS的系统漏洞及ASP的安全问题后,本期中将针对最新的ASP.I ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qbaynNb.html" rel="bookmark" class="title">ASP&period;NET 2&period;0的异步页面刷新真给劲</a>
					<div>
						asp.net|刷新|页面|异步 ASP.NET 2.0的异步页面刷新功能真得很酷,今天尝试用它解决我的一个应用问题,真是帮了大忙了. 我的页面要向后台的socket服务提交一个查询,首先这是一个可能 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/XMlEPqp.html" rel="bookmark" class="title">C&num;中Base64之编码&comma;解码方法</a>
					<div>
						编码 编码public string EncodeBase64(string code_type,string code) { string encode = &quot;&quot;; byte[] ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJ7mn4b.html" rel="bookmark" class="title">C&num;静态类和静态类成员详解</a>
					<div>
						C#静态类和静态类成员用于创建无需创建类的实例就能够访问的数据和函数.静态类成员可用于分离独立于任何对象标识的数据和行为:无论对象发生什么更改,这些数据和函数都不会随之变化.当类中没有依赖对象标识的数 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqLYOkb.html" rel="bookmark" class="title">基于Tomcat5&period;0和Axis2开发Web Service代码详解</a>
					<div>
						1．HelloWorld做了些什么? HelloWorld功能非常简单,在客户端输入你的姓名,本例中为ZJ.参数传递到服务器端后,经过处理将返回name+&quot;HelloWorld!&quot; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MW1y8mz.html" rel="bookmark" class="title">ie浏览器网页打开不是最大化怎么办？</a>
					<div>
						  首先使用鼠标右键点击ie浏览器,打开属性,点击运行方式. 然后在运行方式中选择最大化,点击确定即可,下次我们打开ie浏览器就能够直接进入最大化了.					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZOqNob.html" rel="bookmark" class="title">iPhone 6 plus 适配切图方法分享</a>
					<div>
						  网络上已经有很多适配教程,可是看了半天总是半懂不懂..最后还是要综合多个教程再动动脑子动动手,最好有程序大哥帮你试一下(这得有多大的福气) 如果有跟我一样情况的: 1. 有人说用sketch自动导 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDYjKrb.html" rel="bookmark" class="title">盘点那些让用户玩起来的交互方式</a>
					<div>
						  手机已经成了我们生活中不可分割的一部分,手机应用也在扮演着越来越重要的角色.它们或者帮我们打发无聊时间,或者帮助我们紧密联系远方的朋友,抑或对学习知识.获取资讯有所裨益. 手机应用有不少有趣的交互 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z425kNM.html" rel="bookmark" class="title">查看win7旗舰版系统详细信息的方法</a>
					<div>
						  1.登录win7旗舰版系统后,按组合键(win键+R)打开运行窗口,接着在对话框中输入&quot;slmgr.vbs -dlv&quot;,回车确认,如下图所示: 2.接下来会弹出一个窗口,我们可 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQNqd0M.html" rel="bookmark" class="title">笔记本电脑清洗接口</a>
					<div>
						  笔记本电脑在使用的过程中,由于灰尘.烟灰.其他微粒等物质,会聚集在电脑的外部或内部.出现这种情况时,会形成一层污垢,导致硬件组件过热,从而减少或缩短硬件组件寿命.因此,建议用户定期对电脑进行清洁. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmGaZDb.html" rel="bookmark" class="title">Android Wear设计指南</a>
					<div>
						本文由江南大学设计学院研究生卢孩翻译,查看原文 一种新形式需要一种新的UI设计模式.在较高层次上,Android的可穿戴设备UI主要由建议和询问这两个核心方面组成.应用程序在这两方面扮演重要的角色.  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7ZRe5p.html" rel="bookmark" class="title">NodeJs&mdash;&mdash;（6）文件系统 fs</a>
					<div>
						(20)文件系统fs ①提供了文件的读取.写入.更名.删除.遍历目录.链接等功能. 所有操作都有异步和同步两种方法.    ②文件读取:readFile fs.readFile(filename, [ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwWr25z.html" rel="bookmark" class="title">iOS的block内存管理</a>
					<div>
						初始情况下: block本身.__block修饰的变量以及在block内部使用的变量都是在栈里的. __block修饰的变量的地址会作为实参传入block块内部(暂时先这么理解,实际比较复杂).blo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLgONLM.html" rel="bookmark" class="title">MFC 网络编程 -- 总结 &period;</a>
					<div>
						基于 TCP 的 socket 编程 /*服务器端程序流程:1.加载套接字库       WSAStartup2.创建套接字           socket3.将我们创建的套接字,绑定到本机地址的某 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgwW93M.html" rel="bookmark" class="title">《测试驱动数据库开发》&mdash;&mdash;2&period;2　面向对象编程语言中的类</a>
					<div>
						2.2 面向对象编程语言中的类 测试驱动数据库开发 为何对象的类来到应用开发世界的时间要远远比数据库的类早呢?首先,与在应用开发世界相比,在数据库世界中能让类成为必要元素的影响力没有那么强大,这一点先 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwJjq8p.html" rel="bookmark" class="title">mfc-关于MFC文件打开MP4格式视频的问题</a>
					<div>
						问题描述 关于MFC文件打开MP4格式视频的问题 我的程序是可以运行并显示MFC界面的,但是却打不开视频. CFileDialog dlg(TRUE,&quot;*.mp4&quot;,NULL,NU ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M607WYz.html" rel="bookmark" class="title">在Myeclipse中lib文件夹粘贴文件出现 can not paste the clipboard contents应该怎样解决</a>
					<div>
						问题描述 cannotpastetheclipboardcontents,在Myeclipse中粘贴项目成功后需要修改哪些内容..才能运行呢??? 解决方案 解决方案二:神马意思??'粘贴项目'??? ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZBAkYz.html" rel="bookmark" class="title">台湾云乳食品科技英泉草莓味调味乳饮料违规使用化学物质赤藓红</a>
					<div>
						国家质检总局近期公布了9月份进口不合格食品.化妆品名单,结果显示,制造商为台湾云乳食品科技股份有限公司一款重600千克的英泉草莓味调味乳饮料,因违规使用化学物质赤藓红而被厦门进境口岸检验检疫机构予以退 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3ZrxJz.html" rel="bookmark" class="title">php 中文与英文验证码程序代码</a>
					<div>
						//英文验证码相对简单,不要作hex处理,直接用色彩值就OK了.如果 session_start(); function rand_create() {     //通知浏览器将要输出PNG图片    ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0Nd0Jz.html" rel="bookmark" class="title">Jsp中的Application使用</a>
					<div>
						Jsp调用Javeabean命令UseBean中有Scope设置,一般有Application session page等设置,Page就是每页重新产生usebean中的javabean新对象,一般情 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boLY86M.html" rel="bookmark" class="title">jquery实现鼠标拖拽滑动效果来选择数字的方法&lowbar;jquery</a>
					<div>
						本文实例讲述了jquery实现鼠标拖拽滑动效果来选择数字的方法.分享给大家供大家参考.具体如下: 这是使用jquery ui实现的一个精美实用的效果,可以通过鼠标拖拽滑动效果来选择数字 &lt;!DO ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgEYd5z.html" rel="bookmark" class="title">SQL UNIQUE 约束实例教程</a>
					<div>
						独特的约束的SQL 唯一约束的唯一识别每个记录在一个数据库表. 的独特性和原发性主要制约因素都提供了保证唯一的一列或一组栏. 主键约束自动具有独特的约束定义它. 请注意,你可以有许多独特的限制,每表, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgE6X1z.html" rel="bookmark" class="title">网页常见可用性错误&mdash;&mdash;布局外观错误</a>
					<div>
						1 布局.外观错误 1.1 页面宽度 1.1.1 页面内容宽度选择不当 问题 设计页面宽度时不考虑使用800*600分辨率的用户 分析 根据W3Counter在2006年7月9日发布的全球Web调查显 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boLQyDM.html" rel="bookmark" class="title">eclipse ，svn同期化不好用，特别慢。一直停留在8&percnt;。</a>
					<div>
						问题描述 eclipse ,svn同期化不好用,特别慢.一直停留在8%. eclipse ,svn同期化不好用,特别慢.一直停留在8%. 解决方案 http://blog.sina.com.cn/s/ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9NA5gp.html" rel="bookmark" class="title">计算机体系结构（一）&mdash;&mdash;进制</a>
					<div>
						    在学习计算机基础时,都会提到各种进制. R进制,就是逢R进1. 我们日常生活中常用的有十进制的数字,7进制的星期,12进制的时间,24进制时间.然而在计算机中则常用二进制,也只能识别二进制.今 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MA6laZp.html" rel="bookmark" class="title">autoMapper-- 无缘也成有缘（一）</a>
					<div>
						          与autoMapper是在做高效平台项目一开始的时候某某同学极力推荐我看的,看了以后感觉这个东西可真的很好使,下面就分享给大家!           先介绍一下它的产生背景,结合我 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLBwPkb.html" rel="bookmark" class="title">孙正义：收购ARM后 软银将与谷歌苹果同台竞争</a>
					<div>
						7月27日消息,据国外媒体报道,软银总裁孙正义本周二在接受&lt;时代&gt;杂志专访时表示软银很快将比肩谷歌.Facebook.亚马逊以及苹果等科技公司. 据悉,当地时间本周二,孙正义在英国伦敦接受 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJeN1Dp.html" rel="bookmark" class="title">三星公司第四季度的利润可能远低于第三季度</a>
					<div>
						但他并未透露下滑幅度.&quot;我们预计第四季度的营销费用将会增加,竞争也将加剧.&quot; 三星通信部门高管金汉中说.由于通信部门上一季度为三星贡献了69%的营业利润,因此该部门的业绩变动对三星 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVXWO4M.html" rel="bookmark" class="title">Kinect获取了人体骨骼旋转信息BoneOrientation，怎么把四元素的旋转量转换为欧拉角？&lpar;C&num;&rpar;</a>
					<div>
						问题描述 Kinect的BoneOrientation类,能提供获取骨骼的旋转信息,但只能提供四元素的旋转数据.我打算获取胳膊的伸展角度信息,以下代码.foreach(BoneOrientationo ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.034 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
